System.Configuration.Install 1.0.5000.0 2.0.0.0 System.SystemException To be added.

The exception that is thrown when an error occurs during the commit, rollback, or uninstall phase of an installation.

- Constructor
  To be added.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class, and specifies the message to display to the user.

  The message to display to the user.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class with serialized data.

  The that holds the serialized object data about the exception being thrown.
  The that contains contextual information about the source or destination.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class, and specifies the message to display to the user, and a reference to the inner exception that is the cause of this exception.

  The message to display to the user.
  The exception that is the cause of the current exception. If the parameter is not null, the current exception is raised in a catch block that handles the inner exception.
  1.0.5000.0
  2.0.0.0